Bug 788509 - Can't change brightness on Acer Aspire One 521.
Can't change brightness on Acer Aspire One 521.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-08 05:39 EST by Mikhail
Modified: 2012-11-14 11:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 11:33:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
dmesg (65.82 KB, text/x-log)
2012-02-08 13:18 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-02-08 05:39:28 EST
Description of problem:
Can't change brightness on netbook Acer Aspire One 521.
Comment 1 Josh Boyer 2012-02-08 09:34:18 EST
Is there a specific kernel this doesn't work with?

Did a previous kernel work?

Is there anything in dmesg when you try to adjust brightness?

What does /sys/class/backlight contain?

We need as many details as possible to even begin working on this and your bug report is sorely lacking.
Comment 2 Mikhail 2012-02-08 13:17:39 EST
(In reply to comment #1)
> Is there a specific kernel this doesn't work with?

No, it standard Fedora PAE kernel. (3.2.3-2.fc16.i686.PAE)
 
> Did a previous kernel work?

I tried 3.2.2 and 3.2.1 kernels without any success.

> Is there anything in dmesg when you try to adjust brightness?

No.

> What does /sys/class/backlight contain?

mikhail@ao521:/sys/class/backlight$ ls -l
total 0
lrwxrwxrwx. 1 root root 0 февр.  8 22:37 acpi_video0 -> ../../devices/pci0000:00/0000:00:01.0/0000:01:05.0/backlight/acpi_video0
Comment 3 Mikhail 2012-02-08 13:18:16 EST
Created attachment 560331 [details]
dmesg
Comment 4 Dave Jones 2012-10-23 11:38:40 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 5 Justin M. Forbes 2012-11-14 11:33:27 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.